@charset "UTF-8";

/* モーダル 
-------------------------------------*/
.modal img {
	max-width: 100%;
	height: auto;
}
.modal {
	padding: 30px 30px 30px 30px;
}
.modal h1 {
	font-size: 22px;
    padding-bottom: 15px;
}
.modal .lead {
	font-size: 14px;
    line-height: 1.6em;
    padding-bottom: 25px;
}
.modal .imgbox {
	display: flex;
    width: 100%;
}
.modal .imgbox .img {
    /*height: auto;*/
    max-height: 100px;
}
.modal .imgbox .img:nth-of-type(n+2) {
    margin-left: 10px;
}
@media(max-width:670px) {
    .modal {
        padding: 20px;
    }
    .modal h1 {
        font-size: 18px;
        padding-bottom: 15px;
    }
}

/* ページタイトル 
-------------------------------------*/
h2.ptdoctor {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_about2.png) no-repeat top left;
}
/* ----------------------------------*/
.intlead {
	width:530px;
	float:left;
	font-size:14px;
	line-height:180%;
}
.intimg{
	float:right;
}

/* 診察時間
-------------------------------------
.shinsatu, .yasumi {
	color:#FFF;
	padding-top:35px;
	width:100px;
	height:47px;
	text-align:center;
	font-size:15px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	letter-spacing:0.1em;
	line-height:100%;
	float:left;
}
.shinsatu {background-color:#1850c7;}
.yasumi   {background-color:#cd5257; margin-left:25px;}

.gaiyo{
	width:210px;
	background-color:#f2f2f2;
	border:#e6e6e6 solid 1px;
	margin-left:8px;
	float:left;
	font-size:15px;
	padding:17px 0 0 20px;
	height:63px;
}
.gaiyo .am{
	background-color:#5e85d8;
	color:#FFF;
}
.gaiyo .pm{
	background-color:#f9ac51;
	color:#FFF;
}
.gaiyo .am, .gaiyo .pm{
	padding:5px 10px 4px 10px;
}
.gaiyo .pmtime{
	margin-top:7px;
}
.gaiyo2{
	width:200px;
	background-color:#f2f2f2;
	border:#e6e6e6 solid 1px;
	margin-left:8px;
	float:left;
	font-size:15px;
	padding:17px 0 0 20px;
	height:63px;
	color:#cd5257;
}

h4.mdsh4{
	color:#174fc6;
	font-size:16px;
	font-weight:bold;
	margin-top:40px;
}
table.week  {
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.week th, table.week td {
	padding:5px 20px 5px 20px;
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
	text-align:center;
}
table.week th {
	background-color:#d1dcf4;
}
table.week td.zikan {
	text-align:left !important;
	padding-left:20px !important;
}

.lihacap {
	padding-top:8px;
	line-height:150%;
}
*/



/*画像の横幅を100%にしてレスポンシブ化*/
.gallery img{
	width: 100%;
	height: auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
}
/*メイン画像下に余白をつける*/
.gallery {
	margin:0 0 10px 0;
}
.gallery li {
	position: relative;
}
.gallery li p {
	width: 100%;
	text-align: center;
	font-size: 120%;
	background-color: #f2f2f2;
	padding: 5px;
	/*
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	bottom: 0;
	z-index: 100;
	*/
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;
	z-index: 3;
    top: 42%;
    cursor: pointer;
    outline: none;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    height: 25px;
    width: 25px;
}
.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}
.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定（画像サイズずべて同じに！）*/

.choice-btn li {
	cursor: pointer;
	outline: none;
	background:#333;
	width: 19% !important;
	margin-bottom: 8px;
	margin-right: 1%;
}
/*
.choice-btn li:nth-child(5n) {
	margin-right: 0 !important;
}
*/

.choice-btn li img{
	opacity: 0.6;/*選択されていないものは透過40%*/
}
.choice-btn li.slick-current img{
	opacity: 1;/*選択されているものは透過しない*/
}
.choice-btn .slick-track {
	transform: unset !important;/*画面幅サイズ変更に伴うサムネイル固定*/
}
.choice-btn li p {
	width: 100%;
	text-align: center;
	font-size: 90%;
	background-color: #f2f2f2;
}

/* 院内・診察室
-------------------------------------*/
.mds2lead1 {
	padding-bottom:30px;
}
.hspbox {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.hspimg {
	width:232px;
	/*float:left;*/
	/*margin-left:30px;*/
	/*padding-bottom:30px;*/
	text-align: center;
}
.hspimg:nth-of-type(n+4) {
	padding-top: 20px;
}
.hspimg img{
	width: 100%;
	height: auto;
}
.s img{
	width: 55%;
	height: auto;
}
.hspimg p:nth-of-type(1) {
	line-height:130%;
	/*height: 65px;*/
	/*padding-bottom: 20px;*/
}
.hspimg p:nth-of-type(2) {
	margin-top: 10px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
.hspimg p:nth-of-type(2) a {
	display: block;
    border-radius: 6px;
    padding: 3px 0;
    background-color: antiquewhite
}
.hspimg p:nth-of-type(2) a span {
    padding-left: 12px;
    background-image: url("../../common/images/icn_ftlink_2.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 7px auto;
}
@media(max-width:670px) {
	.hspimg {
		width:48%;
	}
	.hspimg p {
		font-size:10px;
		line-height:120%;
		height: 40px;
	}
}

/* 院内感染対策 */
.nokansen {
	background-color:#eff3fb;
	padding:25px;
}
.nokansen h4 {
	color:#f79625;
	font-size:15px;
	padding-bottom:3px;
	font-weight:bold;
}
.nokansen .nolead {
	padding-bottom:20px;
}
.nokansen .hspimg {
	width:232px;
	float:left;
	margin-right:30px;
	margin-left:0;
}

.fsb {
	font-size: 120%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

@media(max-width:768px) {

}

/* 院内・診察室
-------------------------------------*/
